Hello community,

here is the log from the commit of package yaml-cpp for openSUSE:Factory 
checked in at 2018-08-10 09:53:41
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/yaml-cpp (Old)
 and      /work/SRC/openSUSE:Factory/.yaml-cpp.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "yaml-cpp"

Fri Aug 10 09:53:41 2018 rev:14 rq:628498 version:0.6.2

Changes:
--------
--- /work/SRC/openSUSE:Factory/yaml-cpp/yaml-cpp.changes        2018-02-15 
13:27:32.543538520 +0100
+++ /work/SRC/openSUSE:Factory/.yaml-cpp.new/yaml-cpp.changes   2018-08-10 
09:53:41.598649256 +0200
@@ -1,0 +2,6 @@
+Thu Aug  9 21:53:21 UTC 2018 - r...@fthiessen.de
+
+- Update to 0.6.2:
+  * Fix incorrect version numbering
+
+-------------------------------------------------------------------

Old:
----
  yaml-cpp-0.6.1.tar.gz

New:
----
  yaml-cpp-0.6.2.tar.gz

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ yaml-cpp.spec ++++++
--- /var/tmp/diff_new_pack.wWKaam/_old  2018-08-10 09:53:42.090650052 +0200
+++ /var/tmp/diff_new_pack.wWKaam/_new  2018-08-10 09:53:42.090650052 +0200
@@ -18,15 +18,14 @@
 
 %define library_name libyaml-cpp0_6
 Name:           yaml-cpp
-Version:        0.6.1
+Version:        0.6.2
 Release:        0
 Summary:        YAML parser and emitter in C++
 License:        MIT
 Group:          Development/Libraries/C and C++
 Url:            https://github.com/jbeder/yaml-cpp/
 Source:         
https://github.com/jbeder/yaml-cpp/archive/%{name}-%{version}.tar.gz
-# PATCH-FIX-UPSTREAM: do not override opts for linker as distro provides
-# correct ones
+# PATCH-FIX-UPSTREAM: do not override opts for linker as distro provides 
correct ones
 Patch0:         yaml-cpp-fix-pie.patch
 # PATCH-FIX-UPSTREAM bsc#1032144 CVE-2017-5950 Stack overflow in 
SingleDocParser::HandleNode()
 Patch1:         yaml-cpp-CVE-2017-5950.patch

++++++ yaml-cpp-0.6.1.tar.gz -> yaml-cpp-0.6.2.tar.gz ++++++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/yaml-cpp-yaml-cpp-0.6.1/CMakeLists.txt 
new/yaml-cpp-yaml-cpp-0.6.2/CMakeLists.txt
--- old/yaml-cpp-yaml-cpp-0.6.1/CMakeLists.txt  2018-02-02 16:12:34.000000000 
+0100
+++ new/yaml-cpp-yaml-cpp-0.6.2/CMakeLists.txt  2018-03-06 05:56:23.000000000 
+0100
@@ -28,7 +28,7 @@
 
 set(YAML_CPP_VERSION_MAJOR "0")
 set(YAML_CPP_VERSION_MINOR "6")
-set(YAML_CPP_VERSION_PATCH "0")
+set(YAML_CPP_VERSION_PATCH "2")
 set(YAML_CPP_VERSION 
"${YAML_CPP_VERSION_MAJOR}.${YAML_CPP_VERSION_MINOR}.${YAML_CPP_VERSION_PATCH}")
 
 enable_testing()


Reply via email to